function graph_set_markers(nfig,mkstyle)
% input: number of fingure
%        cell with styles (as many as lines in each subplot) eg {'o','x','s','d'}
% mkstyle={'o','x','s','d'};
nlines=length(mkstyle);
ch=findobj(nfig,'-property','Marker');

iii=length(ch);
z=1;
while z<=iii
    
    for kk=1:nlines
        
        
            set(ch(z),'Marker',mkstyle{kk})
            z=z+1;
      
    end
end
